@font-face {
	font-family: "ba";
	src: url("fonts/basic-application.eot");
	src: url("fonts/basic-application.eot#iefix") format("embedded-opentype"),
	url("fonts/basic-application.woff") format("woff"),
	url("fonts/basic-application.ttf") format("truetype"),
	url("fonts/basic-application.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="ba-"]:before, [class*=" ba-"]:before,
[class^="ba-"]:after, [class*=" ba-"]:after {   
	font-family: ba;
	font-style: normal;
}.ba-add73:before {
	content: "\e000";
}
.ba-arrow476:before {
	content: "\e001";
}
.ba-arrow477:before {
	content: "\e002";
}
.ba-arrow478:before {
	content: "\e003";
}
.ba-arrow479:before {
	content: "\e004";
}
.ba-arrow480:before {
	content: "\e005";
}
.ba-arrow481:before {
	content: "\e006";
}
.ba-arrow482:before {
	content: "\e007";
}
.ba-arrow483:before {
	content: "\e008";
}
.ba-arrow484:before {
	content: "\e009";
}
.ba-arrow485:before {
	content: "\e00a";
}
.ba-arrow486:before {
	content: "\e00b";
}
.ba-arrow487:before {
	content: "\e00c";
}
.ba-arrow488:before {
	content: "\e00d";
}
.ba-arrow489:before {
	content: "\e00e";
}
.ba-arrow490:before {
	content: "\e00f";
}
.ba-arrow491:before {
	content: "\e010";
}
.ba-arrow492:before {
	content: "\e011";
}
.ba-arrow493:before {
	content: "\e012";
}
.ba-arrow494:before {
	content: "\e013";
}
.ba-arrow495:before {
	content: "\e014";
}
.ba-arrow496:before {
	content: "\e015";
}
.ba-arrow497:before {
	content: "\e016";
}
.ba-arrow498:before {
	content: "\e017";
}
.ba-arrow499:before {
	content: "\e018";
}
.ba-arrow500:before {
	content: "\e019";
}
.ba-arrow501:before {
	content: "\e01a";
}
.ba-arrow502:before {
	content: "\e01b";
}
.ba-arrow503:before {
	content: "\e01c";
}
.ba-arrow504:before {
	content: "\e01d";
}
.ba-arrow505:before {
	content: "\e01e";
}
.ba-arrow506:before {
	content: "\e01f";
}
.ba-arrow507:before {
	content: "\e020";
}
.ba-arrow508:before {
	content: "\e021";
}
.ba-arrow510:before {
	content: "\e022";
}
.ba-arrow511:before {
	content: "\e023";
}
.ba-arrow514:before {
	content: "\e024";
}
.ba-arrow515:before {
	content: "\e025";
}
.ba-arrowhead7:before {
	content: "\e026";
}
.ba-arrowheads3:before {
	content: "\e027";
}
.ba-arrows64:before {
	content: "\e028";
}
.ba-arrows65:before {
	content: "\e029";
}
.ba-arrows66:before {
	content: "\e02a";
}
.ba-arrows67:before {
	content: "\e02b";
}
.ba-back14:before {
	content: "\e02c";
}
.ba-barrier1:before {
	content: "\e02d";
}
.ba-barrier:before {
	content: "\e02e";
}
.ba-basic1:before {
	content: "\e02f";
}
.ba-basic:before {
	content: "\e030";
}
.ba-bell16:before {
	content: "\e031";
}
.ba-biohazard1:before {
	content: "\e032";
}
.ba-blank22:before {
	content: "\e033";
}
.ba-book117:before {
	content: "\e034";
}
.ba-book118:before {
	content: "\e035";
}
.ba-book119:before {
	content: "\e036";
}
.ba-book121:before {
	content: "\e037";
}
.ba-book122:before {
	content: "\e038";
}
.ba-bookmark11:before {
	content: "\e039";
}
.ba-bookmarks:before {
	content: "\e03a";
}
.ba-books13:before {
	content: "\e03b";
}
.ba-braille1:before {
	content: "\e03c";
}
.ba-broken21:before {
	content: "\e03d";
}
.ba-buoy:before {
	content: "\e03e";
}
.ba-calibration:before {
	content: "\e03f";
}
.ba-candle4:before {
	content: "\e040";
}
.ba-candle5:before {
	content: "\e041";
}
.ba-cd18:before {
	content: "\e042";
}
.ba-cd19:before {
	content: "\e043";
}
.ba-cd20:before {
	content: "\e044";
}
.ba-cd21:before {
	content: "\e045";
}
.ba-cd22:before {
	content: "\e046";
}
.ba-cd23:before {
	content: "\e047";
}
.ba-check34:before {
	content: "\e048";
}
.ba-check35:before {
	content: "\e049";
}
.ba-checkered4:before {
	content: "\e04a";
}
.ba-circle46:before {
	content: "\e04b";
}
.ba-circle48:before {
	content: "\e04c";
}
.ba-clipboard41:before {
	content: "\e04d";
}
.ba-clipboard42:before {
	content: "\e04e";
}
.ba-clipboard43:before {
	content: "\e04f";
}
.ba-clipboard44:before {
	content: "\e050";
}
.ba-clipboard45:before {
	content: "\e051";
}
.ba-clipboard46:before {
	content: "\e052";
}
.ba-close20:before {
	content: "\e053";
}
.ba-closed42:before {
	content: "\e054";
}
.ba-compact12:before {
	content: "\e055";
}
.ba-copy12:before {
	content: "\e056";
}
.ba-cross54:before {
	content: "\e057";
}
.ba-crosshair8:before {
	content: "\e058";
}
.ba-curved14:before {
	content: "\e059";
}
.ba-cut20:before {
	content: "\e05a";
}
.ba-delete30:before {
	content: "\e05b";
}
.ba-delete31:before {
	content: "\e05c";
}
.ba-dictionary:before {
	content: "\e05d";
}
.ba-document65:before {
	content: "\e05e";
}
.ba-document66:before {
	content: "\e05f";
}
.ba-document67:before {
	content: "\e060";
}
.ba-document68:before {
	content: "\e061";
}
.ba-document69:before {
	content: "\e062";
}
.ba-document70:before {
	content: "\e063";
}
.ba-document71:before {
	content: "\e064";
}
.ba-document72:before {
	content: "\e065";
}
.ba-document73:before {
	content: "\e066";
}
.ba-document74:before {
	content: "\e067";
}
.ba-document75:before {
	content: "\e068";
}
.ba-document76:before {
	content: "\e069";
}
.ba-document77:before {
	content: "\e06a";
}
.ba-document78:before {
	content: "\e06b";
}
.ba-document79:before {
	content: "\e06c";
}
.ba-document80:before {
	content: "\e06d";
}
.ba-document81:before {
	content: "\e06e";
}
.ba-document82:before {
	content: "\e06f";
}
.ba-document83:before {
	content: "\e070";
}
.ba-document84:before {
	content: "\e071";
}
.ba-document85:before {
	content: "\e072";
}
.ba-document86:before {
	content: "\e073";
}
.ba-documents4:before {
	content: "\e074";
}
.ba-documents5:before {
	content: "\e075";
}
.ba-documents6:before {
	content: "\e076";
}
.ba-door13:before {
	content: "\e077";
}
.ba-double47:before {
	content: "\e078";
}
.ba-edit26:before {
	content: "\e079";
}
.ba-equalizer16:before {
	content: "\e07a";
}
.ba-escalator2:before {
	content: "\e07b";
}
.ba-escalator3:before {
	content: "\e07c";
}
.ba-escalator4:before {
	content: "\e07d";
}
.ba-female128:before {
	content: "\e07e";
}
.ba-find1:before {
	content: "\e07f";
}
.ba-find2:before {
	content: "\e080";
}
.ba-find:before {
	content: "\e081";
}
.ba-first19:before {
	content: "\e082";
}
.ba-fit2:before {
	content: "\e083";
}
.ba-fit:before {
	content: "\e084";
}
.ba-flag30:before {
	content: "\e085";
}
.ba-floppy13:before {
	content: "\e086";
}
.ba-floppy14:before {
	content: "\e087";
}
.ba-floppy15:before {
	content: "\e088";
}
.ba-floppy16:before {
	content: "\e089";
}
.ba-floppy18:before {
	content: "\e08a";
}
.ba-folder78:before {
	content: "\e08b";
}
.ba-folder79:before {
	content: "\e08c";
}
.ba-folder80:before {
	content: "\e08d";
}
.ba-folder81:before {
	content: "\e08e";
}
.ba-folder82:before {
	content: "\e08f";
}
.ba-folder83:before {
	content: "\e090";
}
.ba-folder84:before {
	content: "\e091";
}
.ba-folder85:before {
	content: "\e092";
}
.ba-folder86:before {
	content: "\e093";
}
.ba-folders3:before {
	content: "\e094";
}
.ba-folders4:before {
	content: "\e095";
}
.ba-font4:before {
	content: "\e096";
}
.ba-font5:before {
	content: "\e097";
}
.ba-font6:before {
	content: "\e098";
}
.ba-font7:before {
	content: "\e099";
}
.ba-font8:before {
	content: "\e09a";
}
.ba-font9:before {
	content: "\e09b";
}
.ba-forbidden1:before {
	content: "\e09c";
}
.ba-four37:before {
	content: "\e09d";
}
.ba-garbage3:before {
	content: "\e09e";
}
.ba-garbage4:before {
	content: "\e09f";
}
.ba-garbage5:before {
	content: "\e0a0";
}
.ba-garbage6:before {
	content: "\e0a1";
}
.ba-garbage7:before {
	content: "\e0a2";
}
.ba-garbage8:before {
	content: "\e0a3";
}
.ba-hard10:before {
	content: "\e0a4";
}
.ba-hard9:before {
	content: "\e0a5";
}
.ba-heart118:before {
	content: "\e0a6";
}
.ba-history2:before {
	content: "\e0a7";
}
.ba-indent2:before {
	content: "\e0a8";
}
.ba-indent3:before {
	content: "\e0a9";
}
.ba-information38:before {
	content: "\e0aa";
}
.ba-italics:before {
	content: "\e0ab";
}
.ba-justified2:before {
	content: "\e0ac";
}
.ba-key50:before {
	content: "\e0ad";
}
.ba-led3:before {
	content: "\e0ae";
}
.ba-letter25:before {
	content: "\e0af";
}
.ba-letters2:before {
	content: "\e0b0";
}
.ba-lifebelt:before {
	content: "\e0b1";
}
.ba-light56:before {
	content: "\e0b2";
}
.ba-lightbulb3:before {
	content: "\e0b3";
}
.ba-lighthouse1:before {
	content: "\e0b4";
}
.ba-line20:before {
	content: "\e0b5";
}
.ba-line21:before {
	content: "\e0b6";
}
.ba-line22:before {
	content: "\e0b7";
}
.ba-list35:before {
	content: "\e0b8";
}
.ba-list36:before {
	content: "\e0b9";
}
.ba-locator7:before {
	content: "\e0ba";
}
.ba-log4:before {
	content: "\e0bb";
}
.ba-magazine1:before {
	content: "\e0bc";
}
.ba-magic8:before {
	content: "\e0bd";
}
.ba-magnifying39:before {
	content: "\e0be";
}
.ba-male154:before {
	content: "\e0bf";
}
.ba-map29:before {
	content: "\e0c0";
}
.ba-map30:before {
	content: "\e0c1";
}
.ba-map31:before {
	content: "\e0c2";
}
.ba-map32:before {
	content: "\e0c3";
}
.ba-maximize:before {
	content: "\e0c4";
}
.ba-microsoft6:before {
	content: "\e0c5";
}
.ba-minimize3:before {
	content: "\e0c6";
}
.ba-minus24:before {
	content: "\e0c7";
}
.ba-minus25:before {
	content: "\e0c8";
}
.ba-music168:before {
	content: "\e0c9";
}
.ba-music169:before {
	content: "\e0ca";
}
.ba-music170:before {
	content: "\e0cb";
}
.ba-navigate2:before {
	content: "\e0cc";
}
.ba-navigate3:before {
	content: "\e0cd";
}
.ba-navigate4:before {
	content: "\e0ce";
}
.ba-navigate5:before {
	content: "\e0cf";
}
.ba-navigate6:before {
	content: "\e0d0";
}
.ba-navigation10:before {
	content: "\e0d1";
}
.ba-navigation11:before {
	content: "\e0d2";
}
.ba-navigation9:before {
	content: "\e0d3";
}
.ba-navigational:before {
	content: "\e0d4";
}
.ba-numbered5:before {
	content: "\e0d5";
}
.ba-open127:before {
	content: "\e0d6";
}
.ba-open128:before {
	content: "\e0d7";
}
.ba-open129:before {
	content: "\e0d8";
}
.ba-open130:before {
	content: "\e0d9";
}
.ba-open131:before {
	content: "\e0da";
}
.ba-open132:before {
	content: "\e0db";
}
.ba-open133:before {
	content: "\e0dc";
}
.ba-open134:before {
	content: "\e0dd";
}
.ba-plus32:before {
	content: "\e0de";
}
.ba-plus33:before {
	content: "\e0df";
}
.ba-portfolio8:before {
	content: "\e0e0";
}
.ba-printer59:before {
	content: "\e0e1";
}
.ba-printer60:before {
	content: "\e0e2";
}
.ba-question24:before {
	content: "\e0e3";
}
.ba-quotation1:before {
	content: "\e0e4";
}
.ba-quotation2:before {
	content: "\e0e5";
}
.ba-quotation:before {
	content: "\e0e6";
}
.ba-radiation2:before {
	content: "\e0e7";
}
.ba-recycle39:before {
	content: "\e0e8";
}
.ba-redo5:before {
	content: "\e0e9";
}
.ba-refresh38:before {
	content: "\e0ea";
}
.ba-refresh39:before {
	content: "\e0eb";
}
.ba-refresh40:before {
	content: "\e0ec";
}
.ba-resize5:before {
	content: "\e0ed";
}
.ba-right39:before {
	content: "\e0ee";
}
.ba-right40:before {
	content: "\e0ef";
}
.ba-route7:before {
	content: "\e0f0";
}
.ba-scroll5:before {
	content: "\e0f1";
}
.ba-selection5:before {
	content: "\e0f2";
}
.ba-selection6:before {
	content: "\e0f3";
}
.ba-selection7:before {
	content: "\e0f4";
}
.ba-service3:before {
	content: "\e0f5";
}
.ba-ships1:before {
	content: "\e0f6";
}
.ba-signaling:before {
	content: "\e0f7";
}
.ba-signpost2:before {
	content: "\e0f8";
}
.ba-signpost3:before {
	content: "\e0f9";
}
.ba-signpost:before {
	content: "\e0fa";
}
.ba-speech64:before {
	content: "\e0fb";
}
.ba-speech65:before {
	content: "\e0fc";
}
.ba-speech66:before {
	content: "\e0fd";
}
.ba-spell1:before {
	content: "\e0fe";
}
.ba-split3:before {
	content: "\e0ff";
}
.ba-square74:before {
	content: "\e100";
}
.ba-ssd:before {
	content: "\e101";
}
.ba-stairs6:before {
	content: "\e102";
}
.ba-stairs7:before {
	content: "\e103";
}
.ba-star82:before {
	content: "\e104";
}
.ba-star83:before {
	content: "\e105";
}
.ba-stop24:before {
	content: "\e106";
}
.ba-strikethrough2:before {
	content: "\e107";
}
.ba-sum1:before {
	content: "\e108";
}
.ba-tag33:before {
	content: "\e109";
}
.ba-tags3:before {
	content: "\e10a";
}
.ba-text70:before {
	content: "\e10b";
}
.ba-text71:before {
	content: "\e10c";
}
.ba-text72:before {
	content: "\e10d";
}
.ba-ticket8:before {
	content: "\e10e";
}
.ba-toxic4:before {
	content: "\e10f";
}
.ba-traffic10:before {
	content: "\e110";
}
.ba-traffic8:before {
	content: "\e111";
}
.ba-traffic9:before {
	content: "\e112";
}
.ba-trafficlight1:before {
	content: "\e113";
}
.ba-trafficlight2:before {
	content: "\e114";
}
.ba-trafficlight:before {
	content: "\e115";
}
.ba-triangular30:before {
	content: "\e116";
}
.ba-triple14:before {
	content: "\e117";
}
.ba-undo6:before {
	content: "\e118";
}
.ba-undo7:before {
	content: "\e119";
}
.ba-up27:before {
	content: "\e11a";
}
.ba-view7:before {
	content: "\e11b";
}
.ba-warning19:before {
	content: "\e11c";
}
.ba-warning20:before {
	content: "\e11d";
}
.ba-warning21:before {
	content: "\e11e";
}
.ba-warning22:before {
	content: "\e11f";
}
.ba-window25:before {
	content: "\e120";
}
.ba-window26:before {
	content: "\e121";
}
.ba-window27:before {
	content: "\e122";
}
.ba-window28:before {
	content: "\e123";
}
.ba-window29:before {
	content: "\e124";
}
.ba-window30:before {
	content: "\e125";
}
.ba-window31:before {
	content: "\e126";
}
.ba-window32:before {
	content: "\e127";
}
.ba-window33:before {
	content: "\e128";
}
.ba-windows23:before {
	content: "\e129";
}
.ba-windows24:before {
	content: "\e12a";
}
.ba-yield:before {
	content: "\e12b";
}
.ba-zip8:before {
	content: "\e12c";
}
.ba-zoom29:before {
	content: "\e12d";
}
